# Generated by Django 3.1.1 on 2020-10-29 16:53

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0004_auto_20201029_1349'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='stripe_confirmation',
            new_name='stripe',
        ),
    ]
